Subject: Re: bug#42050: 27.0.91; Clarify Info-next docstring

From: "Basil L. Contovounesios" <[email-masked]>
Date: Fri, 26 Jun 2020 12:32:43 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Fri, 26 Jun 2020 09:41:47 +0100
>> 
>> > P.S. Do you really use [ and ] in Info when reading a manual?
>> 
>> I do; I hate cliffhangers. ;)
>
> Why not SPC and DEL?  They incorporate the functionality of [ and ].

I use those too, but sometimes I don't want to scroll through a whole
node if it's longer than a screenful.

-- 
Basil